@import url("https://fonts.verwaltungsportal.de/import/?family=Jost:300,400,500,600,700,300i,400i,500i,600i,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #f7f6ed;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #757430 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Jost", sans-serif;
  font-weight: 400;
  color: #271603;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.25rem);
  line-height: 1.5;
}

a {
  color: #757430;
}

a:is(:hover, :focus) {
  color: #757430;
  text-decoration: underline;
}

#content a {
  text-decoration: underline;
}

#content a:is(:hover, :focus) {
  text-decoration: none;
}

b,
strong {
  font-weight: 600;
}

@media (min-width: 1200px) {
  .row {
    max-width: 1440px !important;
    width: 100%;
  }
}

#overflow {
  overflow: clip;
  position: relative;
}

/* -------------------------------------------- logo -------------------------------------------- */

#logo .logoTxt {
  line-height: 1.2;
  font-size: clamp(0.875rem, 2vw, 1.5rem);
  color: #271603;
  font-weight: 400;
  text-transform: uppercase;
}

#logo .logoTxt :is(b, strong) {
  color: #757430;
  text-transform: uppercase;
  font-weight: 600;
  font-size: clamp(1.25rem, 2vw, 2.25rem);
}

@media (max-width: 991px) {
  #logo .row {
    margin-left: -15px;
    margin-right: -15px;
  }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  nav.horizontally {
    position: static !important;
    padding: 18px 0;
  }

  #burgerButton {
    font-size: 0;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    background: #ffffff;
    border: none !important;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #757430;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition:
      transform 200ms linear,
      opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #ffffff;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition:
      left 300ms linear,
      opacity 300ms linear,
      box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 10px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 4px;
    z-index: 12;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  nav.horizontally {
    padding: 35px 0;
    background: #fff;
    transition: all 0.2s 0s linear;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
  }

  .is-sticky nav.horizontally {
    padding: 10px 0;
  }

  nav.horizontally .navbar-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
    z-index: 1003;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #271603;
  font-weight: 600;
  text-align: left;
  padding: 15px 15px;
  text-transform: uppercase;
  position: relative;
  font-size: 1.25rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally li[class*="toplevel"] {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  }

  nav.horizontally a[class*="toplevel"].dropdown-toggle {
    padding-right: 35px;
  }

  nav.horizontally a[class*="toplevel"] {
    font-size: 1.125rem;
  }
}

@media (min-width: 992px) {
  nav.horizontally li[class*="toplevel"]+li {
    margin-left: 15px;
  }

  nav.horizontally a[class*="toplevel"] {
    padding: 18px 0;
  }
}

nav.horizontally a[class*="toplevel"]::before {
  content: "";
  width: 0;
  height: 8px;
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  background-color: #757430;
  opacity: 0;
  transition:
    opacity 300ms linear,
    width 300ms linear;
}

@media (min-width: 992px) {
  nav.horizontally a[class*="toplevel"]::before {
    height: 16px;
  }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
  color: #271603;
  background-color: transparent;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a::before,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"].open>a::before,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::before {
  opacity: 1;
  width: 100%;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"]>ul {
  background-color: #e0d1af;
}

nav.horizontally [class*="secondlevel"]>ul {
  background-color: #e0d1af;
}

@media (max-width: 991px) {
  nav.horizontally [class*="toplevel"]>ul {
    padding: 10px 0;
  }

  nav.horizontally [class*="secondlevel"]>ul {
    padding-left: 15px;
  }
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] ul {
    padding: 18px 0;
    margin-top: 20px;
  }

  nav.horizontally [class*="toplevel"]>ul {
    left: -35px;
  }

  nav.horizontally [class*="secondlevel"]>ul {
    margin-top: -18px;
    margin-left: 30px;
  }

  nav.horizontally [class*="toplevel"]>ul::before {
    height: 30px;
    left: 0;
    right: 0;
    top: -30px;
  }

  nav.horizontally [class*="secondlevel"]>ul::before {
    width: 30px;
    top: 0;
    bottom: 0;
    left: -30px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  color: #271603;
  font-weight: 400;
  text-align: left;
  padding: 8px 15px;
  font-size: 1.25rem;
  line-height: 1.2;
  text-decoration: none;
  position: relative;
  z-index: 1;
}

@media (max-width: 991px) {
  nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
    padding-right: 35px;
  }
}

@media (min-width: 992px) {
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    padding: 12px 40px 12px 60px;
  }
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #757430;
  z-index: -1;
  opacity: 0;
  transition: opacity 300ms linear;
}

@media (min-width: 992px) {
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::after {
    right: 30px;
  }

  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::after {
    left: -10px;
  }
}

/* secondlevel + thirdlevel over */
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
  color: #fff;
}

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus)::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus)::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus)::after {
  opacity: 1;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */
/* -------------------------------------------- banner ------------------------------------------ */

#slider {
  max-height: clamp(300px, 42vw, 400px);
  position: relative;
}

@media (min-width: 992px) {
  body.index #slider {
    max-height: clamp(400px, 62vw, 600px);
  }

  #headerpic a.nivo-prevNav {
    left: 65px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }
}

#headerpic {
  padding: 0;
  position: relative;
}

.slider-wrapper,
#slider {
  height: 100%;
}

.slider-mask {
  display: none;
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
  text-align: left;
  padding-bottom: 30px;
  padding-top: 30px;
}

@media (min-width: 992px) {
  #content {
    padding-bottom: 60px;
    padding-top: 60px;
  }
}

/* ------------------------------------------------ Breaker ----------------------------------------------- */

.breaker .breakerBild {
  min-height: 140px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  margin: 60px 0;
}

@media (min-width: 992px) {
  .breaker .breakerBild {
    min-height: 420px;
  }
}

/* ------------------------------------------------ angebot ----------------------------------------------- */

#angebot {
  margin-bottom: 60px;
}

#angebot .tabHeadline {
  color: #271603;
  font-size: clamp(1.875rem, 5vw, 2.25rem);
  font-weight: 600;
  margin-bottom: 40px;
  text-transform: uppercase;
  width: fit-content;
  border-bottom:  16px solid #757430 ;
  padding-bottom: 10px;
}

#angebot {
  color: #271603;
  font-size: clamp(1rem, 2vw, 1.25rem);
  font-weight: 400;
}

#angebot a {
  display: inline-block;
  background-color: #757430;
  color: #fff;
  padding: 8px 20px;
  font-weight: 600;
  font-size: clamp(1rem, 2vw, 1.25rem);
  min-width: 240px;
}

#angebot a:is(:hover, :focus) {
  text-decoration: none;
  color: #271603;
  background-color: #e0d1af;
}



/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #271603;
  font-weight: 600;
  line-height: 1.2;
  font-family: "Jost", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(1.875rem, 5.5vw, 2.75rem);
  text-transform: uppercase;
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.75rem, 5vw, 2.625rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(1.625rem, 4.5vw, 2.5rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: clamp(1.5rem, 4vw, 2.1875rem);
}

h5,
.h5,
.legacy_h5 {
  font-size: clamp(1.375rem, 3.5vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
  font-size: clamp(1.25rem, 3vw, 1.5625rem);
}

/* ----------------------------------------------- footer ----------------------------------------------- */

#footer {
  background-color: rgba(117, 116, 48, 0.9);
  padding-top: 40px;
  padding-bottom: 40px;
  color: #ffffff;
  font-size: clamp(1rem, 2vw, 1.25rem);
}

#footer>.row {
  row-gap: 30px;
}

footer {
  padding-top: 310px;
  background-attachment: fixed;
  background-size: cover;
  background-position: center bottom;
}

@media (max-width: 991px) {
  footer {
    padding-top: 150px;
  }
}

@media (min-width: 1199px) {
  footer>.row>div:nth-child(2) {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.footerTab :is(iframe, .iframe-wrapper-manual-enabling) {
  min-width: 100% !important;
  width: 100% !important;
  display: block;
}

footer a {
  color: #ffffff;
}

footer a:hover,
footer a:focus {
  color: #ffffff;
}

.footerTab {
  line-height: 1.2;
}

.footerTab a,
.footerTab a {
  text-decoration: underline;
  border-radius: 3px;
  padding: 2px;
}

.footerTab a:hover,
.footerTab a:focus {
  text-decoration: none;
}

.footerTab :is(h1, h2, h3, h4, h5, h6) {
  font-size: 1.5rem;
  margin: 0;
  color: #ffffff;
  margin-bottom: 30px;
  text-transform: uppercase;
}

#innerfooter ul {
  padding: 0;
  border-bottom: 2px solid rgba(0, 0, 0, 0.1);
}

#innerfooter li {
  border-top: 2px solid rgba(0, 0, 0, 0.1);
}

#innerfooter a {
  text-decoration: none;
  font-weight: 400;
  position: relative;
  display: inline-block;
  padding: 6px 10px 6px 25px;
}

#innerfooter a::before {
  content: "";
  display: block;
  position: absolute;
  left: 10px;
  top: 16px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.2);
  -webkit-transition: background 300ms linear;
  -moz-transition: background 300ms linear;
  -ms-transition: background 300ms linear;
  -o-transition: background 300ms linear;
  transition: background 300ms linear;
}

#innerfooter a:hover::before,
#innerfooter a:focus::before {
  background: #ffffff;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
  text-align: center;
  font-size: 1rem;
  color: #ffffff;
  line-height: 1.3;
  margin: 0 auto;
  font-weight: 400;
  text-decoration: none;
}

@media (min-width: 992px) {
  #vernetzt {
    margin: 0;
    text-align: right;
  }
}

#vernetzt :is(b, strong) {
  font-weight: 600;
}

#vernetzt span {
  display: block;
}